/*
 Theme Name:   The Tyler Loop
 Theme URI:    N/A
 Description:  N/A
 Author:       Christopher Groskopf
 Author URI:   http://thetylerloop.com
 Template:     IonMag
 Version:      1.0.0
 License:      Private
 License URI:  N/A
 Tags:         N/A
 Text Domain:  ionMag-child
*/

/*
 * Text black: #050F04
 * Link Green: #20BF55
 * Underline/Button Green: #489145
 * Background Green: honeydew
 */

/*
 * Reset base theme accent color.
 * 
 * DO NOT CHANGE THE SELECTORS IN THIS SECTION.
 */

.td-icon-search,
.td-header-wrap .td-drop-down-search .btn:hover,
.td-header-wrap .td-drop-down-search .result-msg a,
.td-header-top-menu .top-header-menu a:hover,
.td-header-top-menu .top-header-menu .current-menu-item > a,
.td-header-top-menu .top-header-menu .current-menu-ancestor > a,
.td-header-top-menu .top-header-menu .current-category-ancestor > a,
.sf-menu > .sfHover > a,
.sf-menu ul .menu-item > a:hover,
.sf-menu > .current-menu-item > a,
.sf-menu > .current-menu-ancestor > a,
.sf-menu > .current-category-ancestor > a,
.sf-menu > li > a:hover,
.sf-menu > .sfHover > a
.td-mega-menu-page .wpb_content_element ul li a:hover,
.td_mega_menu_sub_cats .block-mega-child-cats .cur-sub-cat,
.td_module_mega_menu:hover .td-item-details .entry-title a,
.td-header-menu-search .td-search-btns-wrap:hover .td-icon-search,
a,
cite a:hover,
input[type=submit]:hover,
.vc_raw_html blockquote p,
.vc_raw_html .td_quote_box,
body .dropcap,
.td_default_btn,
.td_round_btn,
.td_outlined_btn,
.td_outlined_btn:hover,
.td_module_wrap:hover .entry-title a,
.td-post-comments a:hover,
.td-lock-wrap a:hover,
.td-next-prev-wrap a:hover,
.td_ajax_load_more:hover,
.td-wrapper-pulldown-filter .td-pulldown-filter-display-option:hover,
.td-wrapper-pulldown-filter .td-pulldown-filter-item .td-cur-simple-item,
.td-wrapper-pulldown-filter .td-pulldown-category-filter-link:hover,
.td-subcat-item a:hover,
.td-subcat-filter .td-subcat-list a:hover,
.td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more span,
.td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more i,
.td-subcat-filter .td-subcat-dropdown a:hover,
.td_quote_on_blocks,
.td_block_author a:hover,
.td_block_authors .td_authors_wrap:hover .td-authors-name a,
.td_block_authors .td_authors_wrap.td-active .td-authors-name a,
.td_block_authors .td-authors-url a:hover,
.td-related-title .td-cur-simple-item,
.td-related-title a:hover,
.global-block-template-14 .td_block_related_posts .td-next-prev-wrap a:hover,
.td-social-sharing-buttons:hover .td-social-but-text,
.td-post-small-box a:hover,
.td-tags span,
.td-post-next-prev-content span,
.td-post-next-prev-content a:hover,
.author-box-wrap .td-author-social a:hover,
.td-author-name a:hover,
.td-author-url a:hover,
.td_block_related_posts .entry-title a:hover,
.logged-in-as a:hover,
.comment-reply-link,
.comment-reply-link:hover,
#cancel-comment-reply-link:hover,
.td-search-header .td-search-query,
.td-review-overall i,
.td-review-final-score,
.widget a:hover,
.widget .current-menu-item a,
#searchsubmit:hover,
input.search-submit:hover,
.archive .widget_archive .current,
.archive .widget_archive .current a,
.widget_calendar tbody a,
.widget_calendar #today a,
.widget_calendar tfoot a:hover,
.widget_categories li:hover > a,
.widget_text a,
.td_social_type .td_social_button a:hover,
.td-smart-list-dropdown-wrap .td-smart-list-button:hover,
.td-instagram-user a,
.td-footer-outer-wrapper a:hover,
.td-footer-outer-wrapper .td_social_type .td_social_button a:hover,
.td-footer-outer-wrapper input.search-submit:hover,
.footer-email-wrap a,
.td-subfooter-menu .menu-item > a:hover,
.td-subfooter-menu .sfHover > a,
.td-subfooter-menu .current-menu-ancestor > a,
.td-subfooter-menu .current-category-ancestor > a,
.td-subfooter-menu .current-menu-item > a
.td-sub-footer-copy i,
.ie8 .global-block-template-18 .td_block_related_posts .td-related-title .td-cur-simple-item,
.ie9 .global-block-template-18 .td_block_related_posts .td-related-title .td-cur-simple-item,
.ie10 .global-block-template-18 .td_block_related_posts .td-related-title .td-cur-simple-item,
.ie11 .global-block-template-18 .td_block_related_posts .td-related-title .td-cur-simple-item,
.ie8 .global-block-template-18 .td_block_related_posts .td-related-title a:hover,
.ie9 .global-block-template-18 .td_block_related_posts .td-related-title a:hover,
.ie10 .global-block-template-18 .td_block_related_posts .td-related-title a:hover,
.ie11 .global-block-template-18 .td_block_related_posts .td-related-title a:hover
{
	color: #20BF55;
}

.td-related-title .td-cur-simple-item, .td-related-title a:hover
{
	color: #20BF55 !important;
}

.td_outlined_btn:hover,
.td_shadow_btn,
.td_3D_btn,
.entry-title:after,
.td-post-category:hover,
.block-title:after,
.td-wrapper-pulldown-filter .td-pulldown-filter-list:before,
.td-subcat-filter .td-subcat-dropdown ul:before,
.td_block_author .td-author-name:after,
.td-list-menu-inline .current-menu-item a,
.global-block-template-3 .td-related-title .td-cur-simple-item,
.global-block-template-4 .td-related-title .td-cur-simple-item,
.global-block-template-3 .td-related-title a:hover,
.global-block-template-4 .td-related-title a:hover,
.global-block-template-4 .td-related-title .td-cur-simple-item,
.global-block-template-4 .td-related-title .td-cur-simple-item:before,
.td_block_template_5 .td-block-title:after,
.td_block_template_9 .td-block-title:after,
.td_block_template_15 .td-block-title:before,
.single-post .page-nav > div,
.td-category a:hover,
.td-post-source-via:before,
.td-tags span,
.td-author-name:after,
.td-related-title .td-cur-simple-item:after,
.comment-reply-title:after,
.page-nav .current,
.td-404-title:after,
.td-rating-bar-wrap div,
.td-category-header .entry-category a:hover,
.widget_calendar #today,
.td_social_type:hover .td-sp:before,
.td-live-theme-demos .td-skin-buy a,
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper,
.td-smart-list-button:hover,
.td-weather-information:before,
.td-weather-week:before,
.td_block_exchange .td-exchange-header:before
{
	background-color: #20BF55;
}


.td_outlined_btn,
.td-list-menu-inline .current-menu-item a,
.widget_calendar #today,
.widget_categories li:hover > a span:before,
.td_wrapper_video_playlist .td_video_currently_playing:after
{
	border-color: #20BF55;
}


@media (min-width: 1019px) {
	.td-big-grid-post:hover .td-post-category,
	.td_block_big_grid_1 .td-big-grid-post:hover .td-post-category
	{
		background-color: #20BF55;
	}
}

/*
 * Reset base theme typography.
 * 
 * DO NOT CHANGE THE SELECTORS IN THIS SECTION.
 */
body,
p,
input[type=submit],
.wp-caption-text,
.wp-caption-dd,
.td-page-content .td_quote_box p,
.td-post-content .td_quote_box p,
.wpb_text_column .td_quote_box p,
.td_block_text_with_title .td_quote_box p,
.bbpress .td_quote_box p,
.woocommerce #tab-description .td_quote_box p,
.mce-content-body .td_quote_box p,
.comment-content .td_quote_box p,
.vc_raw_html .td_quote_box p,
.td-page-content .td_pull_quote p,
.td-post-content .td_pull_quote p,
.wpb_text_column .td_pull_quote p,
.td_block_text_with_title .td_pull_quote p,
.bbpress .td_pull_quote p,
.woocommerce #tab-description .td_pull_quote p,
.mce-content-body .td_pull_quote p,
.comment-content .td_pull_quote p,
.vc_raw_html .td_pull_quote p,
body .dropcap,
.td_btn,
.td_block_author .td-author-description,
.td_block_author .td-author-page,
.td-subcat-filter,
.td_block_template_12 .td-pulldown-category,
.td_block_template_13 .td-pulldown-category,
.td_block_template_18 .td-block-title .td-block-subtitle,
.td-post-sub-title,
.td-post-sharing,
.post_td_gallery,
.td-doubleSlider-1 .td-slide-item .td-slide-caption span,
input.td-widget-search-input,
.search-field,
.widget_recent_entries .post-date,
.td_wrapper_video_playlist .td_video_time_playing,
.td_wrapper_video_playlist .td_video_time,
.td-sml-caption
{
	/* Originally "Source Sans Pro" */
	font-family: "Noticia Text", sans-serif;
	color: #050F04;
}

.td-header-wrap .td-header-top-menu,
.td-header-main-menu,
cite,
h1.entry-title.td-page-title,
.td-page-content blockquote p,
.td-post-content blockquote p,
.wpb_text_column blockquote p,
.td_block_text_with_title blockquote p,
.bbpress blockquote p,
.woocommerce #tab-description blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p,
.vc_raw_html blockquote p,
.entry-title,
.td-post-category,
.td-module-meta-info,
.td-lock-wrap,
.block-title,
.td_ajax_load_more,
.td_quote_on_blocks,
.td_block_author .td_author_wrap,
.td-list-menu-inline ul li a,
.td-custom-menu-blocks .td-custom-menu-list,
.td-big-grid-post,
.td_block_authors .td_authors_wrap,
.td-block-title,
.td_block_template_3 .td-block-title,
.td_block_template_4 .td-block-title,
.td_block_template_4 .td-block-title,
.td_block_template_5 .td-block-title,
.td_block_template_18 .td-block-title .td-block-speech-bubble,
.td-category,
.td-post-share-title,
.td-post-content input[type=submit],
.td-post-source-via,
.td-tags,
.td-post-next-prev-content,
.author-box-wrap .desc,
.td-related-title,
.comments,
.comment-content p,
.comment-form-input-wrap,
.form-submit .submit,
.entry-crumbs,
.page-nav,
.td-author-header .td-author-description,
.td-404-title,
.td-404-sub-sub-title,
.td-review,
.td-category-header .entry-category a,
.td-category-description p,
.td-more-articles-box-title,
.white-popup-block,
.widget,
.widget_rss li .rsswidget,
.widget_rss .rss-date,
.widget_rss cite,
.td-live-theme-demos-old,
.td_video_playlist_title .td_video_title_text,
.td_wrapper_video_playlist .td_video_title_playing,
.td_wrapper_video_playlist .td_video_title_and_time .td_video_title,
.td-smart-list-button,
.td-smart-list-dropdown-wrap .td-smart-list-dropdown,
.td_smart_list_1 .td-number-and-title,
.td-footer-instagram-container .td-footer-instagram-title,
.td_block_pinterest .td-pinterest-header,
.footer-social-wrap .td-social-name,
.footer-text-wrap,
.td-subfooter-menu li a
{
	/* Originally "Work Sans" */
	font-family: "freight-sans-pro", sans-serif;
}


/* 
 * Hide features we don't use
 */
.td-module-comments,
.td-post-comments,
.td-post-sharing,
.td-post-views-wrap,
.td-crumb-container,
.td-category
{
    display: none;
}

.td-scroll-up
{
	visibility: hidden;
}

/*
 * Layout
 */
.td-main-content-wrap,
.td-author-header .author-box-wrap,
.td-search-header
{
    padding-top: 24px;
}

.td-page-content blockquote,
.td-post-content blockquote,
.wpb_text_column blockquote,
.td_block_text_with_title blockquote,
.bbpress blockquote,
.woocommerce #tab-description blockquote,
.mce-content-body blockquote,
.comment-content blockquote,
.vc_raw_html blockquote
{
    margin: 0 0 20px 0;
}

/*
 * Other styles
 */

/* Header logo */
.td-logo
{
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Main menu in header */
.td-header-menu-wrap
{
	background-color: honeydew;
}

.td-header-main-menu
{
    font-family: "freight-sans-compressed-pro", sans-serif;
}

.sf-menu > li > a
{
	font-size: 20px;
	padding-right: 50px;
}

/* Bold sub-heads */
.block-title a,
.block-title span,
.block-title label
{
    font-family: "freight-sans-condensed-pro", sans-serif;
	font-weight: 900;
	font-size: 16px !important;
}

/* Sub-head underlines */
.block-title:after
{
  background-color: #489145;
  opacity: 1.0;
  height: 2px;
  width: 150px;
}

/* Title underlines */
.entry-title:after,
.td-author-name:after,
.td-related-title .td-cur-simple-item:after
{
	background-color: #489145;
	opacity: 0.3;
	height: 2px;
	width: 50px;
}

/* Post/page titles */
.td-page-title,
.td-category-header .entry-title,
.woocommerce-page .page-title,
.post .td-post-header .entry-title
{
    font-weight: 700;
    font-size: 32px;
	line-height: 37px;
}

/* Byline */
.post header
.td-post-date .entry-date,
.td-post-author-name .td-author-by,
.post header .td-post-author-name,
.post header .td-post-author-name a
{
	font-size: 16px;
}

/* Sub-title */
.td-post-sub-title
{
	font-family: "freight-sans-pro", sans-serif;
	font-style: normal;
	font-size: 18px;
}

/* Index page modules headers */
.td_module_4 .entry-title
{
    font-weight: 700;
	font-size: 34px;
	line-height: 37px;
}

.td_module_3 .td-module-title
{
	font-size: 16px;
	line-height: 20px;
}

.td_module_1 .entry-title
{
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
}

.td-module-meta-info
{
	font-size: 16px;
}

/* Recent stories sidebar */
.widget_recent_entries li a
{
    line-height: 24px;
    font-size: 14px;
	font-weight: 500;
}

/* Related posts */
.td_block_related_posts .entry-title {
    line-height: 24px;
    font-size: 18px;
	font-weight: 500;
}

/* Photo captions */
.wp-caption-text,
.wp-caption-dd
{
	font-family: "freight-sans-pro", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	color: #666;
}

/* Author boxes */
.td-author-description {
    font-style: normal;
    line-height: 22px;
    font-size: 16px;
}

.post .author-box-wrap .td-author-name {
    font-size: 20px;
}

.post .author-box-wrap .td-author-url {
	font-size: 14px;
}

/* Inline headers */
.td-post-content h2,
.td-post-content h3,
.td-post-content h4,
.td-post-content h5,
.td-page-content h2,
.td-page-content h3,
.td-page-content h4,
.td-page-content h5
{
	font-family: "freight-sans-pro", sans-serif;
}

/* Links in subheads */
.td-post-content h2 > a,
.td-post-content h3 > a,
.td-post-content h4 > a,
.td-post-content h5 > a,
.td-page-content h2 > a,
.td-page-content h3 > a,
.td-page-content h4 > a,
.td-page-content h5 > a
{
	color: #20BF55;
}

/* Paragraph font size. */
.td-page-content p,
.td-post-content p,
.wpb_text_column p,
.td_block_text_with_title p,
.woocommerce #tab-description p,
.mce-content-body p,
.td-page-content li,
.td-post-content li,
.wpb_text_column li,
.td_block_text_with_title li,
.woocommerce #tab-description li,
.mce-content-body li,
.widget_text p
{
	font-size: 16px;
	line-height: 28px;
}

/* Blockquote style (e.g. donation call-out) */
.td-page-content blockquote p,
.td-post-content blockquote p,
.wpb_text_column blockquote p,
.td_block_text_with_title blockquote p,
.bbpress blockquote p,
.woocommerce #tab-description blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p,
.vc_raw_html blockquote p
{
    font-family: inherit;
    font-size: 16px;
    text-align: left;
    text-transform: none;
    color: rgb(34, 34, 34);
    background-color: #fafafa;
    padding: 20px;
    margin: 0;
    font-style: normal;
    line-height: 28px;
}

blockquote.membership-appeal
{
	padding: 20px 20px 0 20px;
    background-color: #fafafa;
}

blockquote.membership-appeal p
{
	padding: 0 0 20px 0;
}

/* Forms (e.g. newsletter signup) */
form label
{
	font-weight: bold;
}

input[type=text],
input[type=url],
input[type=tel],
input[type=email]
{
    font-size: 16px;
    font-family: "freight-sans-pro";
    font-weight: 500;
}

input[type="submit"],
input[type="submit"]:hover
{
	background-color: #489145;
	color: white;
	font-size: 16px;
	
	border-radius: 6px;
}

input[type="submit"]:hover
{
	opacity: 0.5;
}

/* Buttons (e.g. newsletter signup in sidebar) */
.td_default_btn,
.td_round_btn,
.td_btn_lg.td_round_btn
{
	background-color: #489145;
	color: white;
	font-size: 16px;
	
	transition: none;
	-webkit-transition: none;
}

.td_round_btn:hover 
{
	background-color: #489145 !important;
	opacity: 0.5;
}

/* Social buttons (sidebar) */
ul.mks_social_widget_ul .facebook_ico,
ul.mks_social_widget_ul .instagram_ico,
ul.mks_social_widget_ul .twitter_ico
{
	background-color: #489145;
}


/* Load more button */
.td_block_1 .td-next-prev-wrap, .td_block_1 .td-load-more-wrap
{
	margin-top: 40px;
}

.td_ajax_load_more
{
	font-size: 16px;
	box-shadow: none;
	border: 1px solid #489145;
}

.td_ajax_load_more i:after
{
	font-size: 12px;
}

/* Footer */
.td-footer-outer-wrapper
{
    background-color: honeydew;
}

.td-footer-outer-wrapper a
{
	font-size: 16px;
	color: #050F04;
}

.td-sub-footer-copy
{
	font-size: 14px;
	color: #666;
}